
html {
	height: 100%;
}

body {	
	margin: 0px;
	padding: 0px;
}

#footer {	
  bottom: 1px; 
  height: 25px;
  width: 100%;  
}
A, A:visited {
	FONT-SIZE: 12px;
	COLOR: #7f7f7f;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
}

A:hover {
	FONT-SIZE: 12px;
	COLOR: #FF7F27;
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
}

A:active {
	FONT-SIZE: 12px;
	COLOR: #00A2E8;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: normal;
}

.text {
	FONT-SIZE: 12px;
	COLOR: #7f7f7f;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.boldtext {
	FONT-SIZE: 12px;
	COLOR: #7f7f7f;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.label {
	FONT-SIZE: 12px;
	COLOR: #7f7f7f;
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.titlewhite {
	FONT-SIZE: 15px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.checkboxLabel{
		FONT-SIZE: 12px;
	COLOR: #7f7f7f;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.titleblue {
	FONT-SIZE: 15px;
	COLOR: #00A2E8;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.bluetext {
	FONT-SIZE: 12px;
	COLOR: #00A2E8;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.titleblack {
	FONT-SIZE: 15px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.textblack {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.footer {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

table.gray {
	border-color: #C3C3C3;
	border-width: 3px;
	border-style: solid;
}
input[type='text']
{
	FONT-SIZE: 12px;
	COLOR: #7f7f7f;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
DIV.menuNormal {
	POSITION: static; DISPLAY: none
}
DIV.menuHover {
	BORDER-BOTTOM: #7f7f7f 1px solid; 
	BORDER-LEFT: #7f7f7f 1px solid; 
	BACKGROUND-COLOR: white; 
	BORDER-TOP: #7f7f7f 1px solid; 
	BORDER-RIGHT: #7f7f7f 1px solid;
	POSITION: absolute;	
}



select{
	FONT-SIZE: 12px;
	COLOR: #7f7f7f;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
	}

UL LI.affiliateList{
list-style-type: none;
padding: 0px 0px 0px 25px;	
}


UL LI.default{ 
FONT-SIZE: 12px;
COLOR: #7f7f7f;
FONT-FAMILY: Arial, Helvetica, sans-serif;
font-weight: normal;
list-style-type: none;
padding: 9px 0px 0px 25px;
background: url('../images/orange_arrow.png') no-repeat 0 7px;

}
UL LI.bsld{ 

list-style-type: none;
padding: 5px 0px 0px 25px;
background: url('../images/orange_arrow.png') no-repeat 0 5px;

}
UL LI.attm{ 

list-style-type: none;
padding: 1px 0px 0px 25px;
background: url('../images/orange_arrow.png') no-repeat 0 2px;

}
.no-result-msg{
	FONT-SIZE: 16px; 
	FONT-FAMILY:Arial, Helvetica, sans-serif; 
	color:#F00;
}
#search-result{
	background-color: #fff;
	}
#search-result th{
	FONT-SIZE: 13px;
	COLOR: #6f6f6f;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid #ccc;
	padding: 5px 10px;
	}
	
	#search-result td{
    FONT-SIZE: 12px;
	COLOR: #7f7f7f;
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	font-weight: normal; 
	padding: 5px 10px;
	border-bottom: 1px solid #eee;
	vertical-align: top;
	}
#search-result table{
	margin-left:-10px !important;
	border-collapse: collapse;
	background-color: #fff;
	}
#searchTable  th:first-child {
width:150px;
}
#searchTable tr.odd {
	background-color: #fff;
}
#searchTable tr.even {
	background-color: #f9f9f9;
}
.pagebanner{
	COLOR: #00a2e8;
	FONT-SIZE: 12px;
	FONT-FAMILY:Arial, Helvetica, sans-serif;
	font-weight: normal; 
	
    
	}
.pagelinks{
	COLOR: #00a2e8 !important;
	float:right;
	margin-right:20px;
	
	}
.pagelinks A{
	COLOR: #00a2e8 !important;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	}
.pagelinks strong{
	color:#ff7200;
	}
	.leftPadding{
 	padding-left: 35px;
 	}
 .form-button{
 	width:300px;
 	height:40px;
 	margin-left:45%;
 	}	
 .search-textbox{
 	border:1px solid #7f7f7f;
 	}
 	
 	#statesDivIlec,#statesDivLegt,#statesDivTcg,#statesDivMob,#statesDivAlas,#statesDivSbc,#statesDivLde,#statesDivBsl{
	margin-top:0px;
	width:575px;	
	}

#statesDivIlec .checkboxLabel,#statesDivLegt .checkboxLabel,#statesDivTcg .checkboxLabel,#statesDivMob .checkboxLabel,#statesDivAlas .checkboxLabel,#statesDivSbc .checkboxLabel,#statesDivLde .checkboxLabel,#statesDivBsl .checkboxLabel{

	text-align: left;
	width:115px;    
    display: inline-table;
    *display: inline;
    zoom: 1;
	}
 	
 	
 	
 	
 	
	
	
